/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */


  /*
 Theme Name:   Webinside Starter Kit - Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:   Webinside Starter Kit Theme
 Author:       Webinside
 Author URI:   http://example.com
 Template:     webinside-starter
 Version:      1.0.0
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  webinside-starter-kit
*/
.elementor-widget-wi_lang_switch a{
    width: 38px;
    height: 34px;
/*     border: 1px solid #e0e0e0; */
    display: flex;
    align-items: center;
    justify-content: center;
    color: #acacac;
    font-size: 16px;
    font-family: "Lucida Grande";
    font-weight: 400;
    transition: 0.5s border-color ease;
}
.elementor-widget-wi_lang_switch a:hover{
	border-color: #03255A;
}
.elementor-widget-wrap{
	display: flex;
}
.push-start{-webkit-margin-end:auto;margin-inline-end:auto; margin-right: auto;}
.push-end{-webkit-margin-start:auto;margin-inline-start:auto; margin-left: auto;}
[dir="rtl"] .push-start{ margin-right: 0; margin-left: auto;}
[dir="rtl"] .push-end{ margin-left: 0; margin-right: auto;}
.elementor-sticky--active {-webkit-box-shadow:  0px 0px 10px 0px rgba(199,199,199,0.5);box-shadow:  0px 0px 10px 0px rgba(199,199,199,0.5);}

/* Home */
.main_home{position: relative} 
.main_home:after{position: absolute;content: "";background-color: #02245a;opacity: 0.9;width: 519px;height: 100%;top: 0;left: 0}
.text_home{position: absolute !important;left: 158px;top:132px;max-width:525px;z-index: 1}
.text_home_inner .elementor-text-editor{position: absolute;left: 8px;bottom: -63px; text-align: justify;}
#site-header{position: fixed;width: 100%;left: 0;top: 0}
.grid-layout .elementor-row{ display: -ms-grid; display: grid;}
.grid-layout .elementor-row > div{ width: 100% !important; margin: 0 !important;}
.grid-layout.d-3-col .elementor-row{ -ms-grid-columns: 1fr 32px 1fr 32px 1fr; grid-template-columns: repeat(3, 1fr);grid-gap: 32px; }
.grid-layout.d-4-col .elementor-row{ -ms-grid-columns: 1fr 104px 1fr 104px 1fr 104px 1fr; grid-template-columns: repeat(4, 1fr); grid-gap: 104px;}
.nearby_sigts_wrap .elementor-row{ display: -ms-grid; display: grid; grid-gap: 32px;-ms-grid-columns: 1fr 32px 1fr 32px 1fr 32px 1fr;grid-template-columns: repeat(4, 1fr); }
.nearby_sigts_wrap .elementor-row > div{ width: 100% !important; margin: 0 !important;}
/* .room_box{position: relative} */
.room_box:after{
    background-image: -webkit-gradient(linear, left bottom, left top, from(#02245a), color-stop(19%, #02245a), to(rgba(255, 255, 255, 0)));
    background-image: -o-linear-gradient(bottom, #02245a 0%, #02245a 19%, rgba(255, 255, 255, 0) 100%);
    background-image: linear-gradient(to top, #02245a 0%, #02245a 19%, rgba(255, 255, 255, 0) 100%);
    height: 76%;
    bottom: 0;
    top: auto;
    content: "";
    width: 100%;
    position: absolute;
    z-index: 0
}
.nearby_box .elementor-widget-wrap{position: relative}
.nearby_box .elementor-widget-wrap:after{
    background-image: -webkit-gradient(linear, left bottom, left top, from(#02245a), color-stop(19%, #02245a), to(rgba(255, 255, 255, 0)));
    background-image: -o-linear-gradient(bottom, #02245a 0%, #02245a 19%, rgba(255, 255, 255, 0) 100%);
    background-image: linear-gradient(to top, #02245a 0%, #02245a 19%, rgba(255, 255, 255, 0) 100%);
    height: 76%;
    bottom: 0;
    top: auto;
    content: "";
    width: 100%;
    position: absolute;
    z-index: 0
}
.nearby_box .elementor-widget-heading{z-index: 1}


.room_box .elementor-widget-wrap{z-index: 1}
.service_box .elementor-icon-box-content{position:relative}
.service_box .elementor-icon-box-content:before{content: "";background: url("/wp-content/uploads/2020/02/Shape_1.svg");width: 46px;height: 4px;background-size: 46px;background-repeat: no-repeat;position: absolute;right: 50%;margin-right: -23px;top:0}


/* testimonials */
.guest_tx_wrap{position: relative}
.guest_tx_wrap:before{content: "";background: url("/wp-content/uploads/2020/02/Shape_2.svg");width: 75px;height: 6px;background-size: 75px;background-repeat: no-repeat;position: absolute;top:62px;left: -39px;z-index: 1}

.testimonials{
/*   height: 487px; */
  background-color: #eff4f8;
}
img.bookingImg {
    max-height: 32px;
    width: auto;
}
.testimonial-container-header{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
/*   text-align: center; */
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top:61px;
  margin-bottom: 22px;
  padding-bottom:24px;
  position:relative;
}

.testimonial-container-header:after {
  content: " ";
   width: 42px;
 height: 2px; 
background:  #03255a;
  position: absolute;
  left:0;
  bottom: 2px;
  right: -26px;
  margin: auto;
  opacity: 0.5;
}

.customer-name-address{
  padding-top:15px;
  margin-left: 11px;
  padding-right: 16px;
}

.customer-name {
  color: #03255a;
  font-family: "Abhaya Libre";
  font-size: 18px;
  font-weight: 400;
  margin: 0 auto;
}

.customer-address{
color: #7d7d7d;
font-family: Lato;
font-size: 14px;
font-weight: 400;
line-height: 2.14;
}

.customer-date{
color: #7d7d7d;
font-family: Lato;
font-size: 12px;
font-weight: 400;
line-height: 2.14;
display: block;
}
.review_item .customer-name-address{padding-top: 0}

.review_item .testimonials{padding: 0 35px 60px 35px;}

 .testimonials-main-container{
  text-align: center;
} 
.testimonials-main-heading-text{
  color: #03255a;
font-family: "Abhaya Libre";
font-size: 25px;
font-weight: 400;
margin-bottom: 14px;
}


.description-container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}


.description-paregraph{
  max-width:555px;
  width:100%;
  margin: 0 auto;
  
  color: #4a4a4a;
font-family: Lato;
font-size: 15px;
font-weight: 400;
  text-align: center;
  line-height: 24px ;
}

.description-paregraph p{
  margin: 0 auto;
}


.testimonials-footer-container{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
/*   vertical-align: middle; */
  margin-top:41px;
  position:relative;
} 
.testimonials-imgFooter{
  position: relative;
/*   padding-right: 19px; */
  margin-right:38px;
/*   vertical-align: middle; */
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-left: 31px;
}
.testimonials-imgFooter:after{
  content: " ";
   width: 2px;
 height: 32px; 
background:  rgba(3, 37, 90, 0.3);
  position: absolute;
  top: -5px;
  right: -20px;
  margin: auto;
}

.testimonials-starIcon {
   margin-bottom: 0px;
/*   padding-bottom: 10px; */
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
/*
  align-items: center;
  justify-content: center;
*/
}

.testimonials-rates{
  color: #4a4a4a;
font-family: Lato;
font-size: 17px;
font-weight: 400;
padding-right: 6px
}

.iconSVG{height: 18px !important}

.reviews-wrapper{
    -ms-grid-columns: 1fr 25px 1fr;
    grid-template-columns: repeat(2,1fr);
    display: -ms-grid;
    display: grid;
    grid-gap: 25px;
}

.testimonail_slider .swiper-button-next, .testimonail_slider .swiper-button-prev{background-image: url("/wp-content/uploads/2020/02/arrow_slider.svg");background-color: #e3eaf0;width: 47px;height: 47px;right: 12.5%;top:64%}
.testimonail_slider .swiper-button-prev{-webkit-transform: rotateY(-180deg);transform: rotateY(-180deg);left: 14.8%;right: auto}


/* footer */
.footer_white_sc{position: absolute !important;bottom: -109px;z-index: 1;background: #fff}
.footer_white_sc_wrap{height: 0}
.footer_white_sc_btn{margin-left: auto}

.archive .footer_top{margin-top: 0 !important}

.iconSVG{display: none}
.testimonials-rates{
    background: #003580;
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    justify-content: center;
    vertical-align: baseline;
    border-radius: 6px 6px 6px 0;
    height: 32px;
    width: 32px;
    min-width: 32px;
    padding-right: 0;
}
.testimonials-imgFooter{display: flex;margin-right: 15px}
.testimonials-imgFooter:after{display: none}






@media only screen and (min-width: 1301px) and (max-width: 1440px) {
	.sc_hero_line .elementor-widget-container{padding-top: 140% !important}
	.sc_hero_icons .elementor-widget-container{padding-top: 63% !important}
}

@media only screen and (min-width: 1025px) and (max-width: 1300px){
	.sc_hero_line .elementor-widget-container{padding-top: 47% !important}
	.sc_hero_icons .elementor-widget-container{padding-top: 20% !important}
}

@media only screen and (min-width: 769px) and (max-width: 1440px) {
	.testimonail_slider .swiper-button-next{right: 15px}
	.testimonail_slider .swiper-button-prev{left: 15px}
	.guest_tx_wrap .elementor-element-populated{margin-right: 0px !important}
	.check_btn{width: auto !important}
}


@media only screen and (max-width: 1025px) {
	.main_home:after{
/*     background-image: linear-gradient(to top, #02245a 0%, #02245a 19%, rgba(255, 255, 255, 0) 100%); */
    
     background-image:-webkit-gradient(linear, left bottom, left top, from(#000), color-stop(3%, #000), to(rgba(255, 255, 255, 0)));
    
     background-image:-o-linear-gradient(bottom, #000 0%, #000 3%, rgba(255, 255, 255, 0) 100%);
    
     background-image:linear-gradient(to top, #000 0%, #000 3%, rgba(255, 255, 255, 0) 100%);
    height: 76%;
    bottom: 0;
    top: auto;
    content: "";
    width: 100%;
    position: absolute;
    z-index: 0;
    background-color: transparent !important;
	}
/* 	.main_home .elementor-container{min-height:500px } */
     .text_home{position:absolute !important;max-width:100%;margin: 0 auto;left: 0;right: 0;bottom: 0;top: auto}
     .text_home h2 br{display: none}
     .calnder_btn .elementor-button{padding: 0 30px !important;line-height: 50px !important}
     .grid-layout.d-4-col .elementor-row {-ms-grid-columns: 1fr 15px 1fr;grid-template-columns: repeat(2, 1fr);grid-gap: 15px;}
     .contact_form{-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1}
     .room_galery{-webkit-box-ordinal-group: 0;-ms-flex-order: -1;order: -1}
}

@media only screen and (min-width: 768px) and (max-width: 1025px) {
	.guest_tx_wrap{ max-width: 700px;margin: 0 auto;}
	.guest_tx_wrap:before{display: none !important}

}


@media only screen and (max-width: 767px) {
	.main_home:after{height: 100%}
	.grid-layout.d-3-col .elementor-row, .nearby_sigts_wrap .elementor-row {-ms-grid-columns: 1fr !important;grid-template-columns: repeat(1, 1fr) !important;}
/* 	#mainNavTrigger .elementor-icon {position: absolute;top: -13px;left: 0;} */
	#mainNavTrigger {z-index: 3;margin-top: 13px;position:absolute;top:0px;right:20px}
	#site-header{z-index: 2;margin-top: 0}
	#site-header .elementor-menu-toggle{display: none}
	.logo_site img{width: 95px !important;max-width: -webkit-max-content !important;max-width: -moz-max-content !important;max-width: max-content !important;}
	.logo_site .elementor-widget-wrap{padding: 0}
	
	
	/*      mobile_menu */
     #mainNavTrigger{z-index: 3;margin-top: 13px}
     #mainNavTrigger .elementor-icon-box-content{position: absolute;top: -13px;left: 0;}
     #main_menu {
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
    position: absolute;
    top: 61px;
    width: 300px;
    right:-10px;
    -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
    z-index: 4;
    background: #03255a;
     }
     
     #main_menu.showNav {
    -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
     }
     
     #main_menu .elementor-nav-menu--dropdown {
    padding: 49px;
/*     border-radius: 10px 0 10px 0px; */
    margin-top: 0px;
    height: 100vh;
    background: #00264b;
    padding-top: 15px;
    padding-left: 60px;
     }
     .elementor-widget-theme-site-logo{z-index: 3}
     
     .bg_body {
    background-color: rgba(0,0,0,0.7)!important;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    right: 0;
    z-index: 1;
    content: "";
    }
    
    
    #main_menu .elementor-nav-menu--dropdown {
    padding: 49px;
    /* border-radius: 10px 0 10px 0px; */
    margin-top: 0px;
    height: 100vh;
    background: #03255a;
    padding-top: 15px;
    padding-left: 60px;
    }
    
    #main_menu .elementor-nav-menu .menu-item {
    border-bottom: 1px solid #fff;
    }
    
    #main_menu .elementor-nav-menu--dropdown a {
    color: #fff;
    font-size: 17px;
    font-weight: 300;
    padding: 13px 0;
     }
    #main_menu{display: block !important}
    #main_menu .elementor-nav-menu--dropdown a {color: #fff;font-size: 17px;font-weight: 300;padding: 13px 0;}
    #main_menu .elementor-nav-menu .menu-item{border-bottom: 1px solid #fff}
   .elementor-widget-icon.active .line_2 {display: none;}
   .elementor-widget-icon.active .line_1 {-webkit-transform: rotate(45deg) translate(5px, -3px);-ms-transform: rotate(45deg) translate(5px, -3px);transform: rotate(45deg) translate(5px, -3px);-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
   .elementor-widget-icon.active .line_3 {-webkit-transform: rotate(-45deg) translate(-7px, 0px);-ms-transform: rotate(-45deg) translate(-7px, 0px);transform: rotate(-45deg) translate(-7px, 0px);-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
    .elementor-widget-icon{-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
    
    .userScrolled #site-header{-webkit-box-shadow: 20px 20px 50px rgba(130, 164, 187, 0.17);box-shadow: 20px 20px 50px rgba(130, 164, 187, 0.17);}
    
    .guest_tx_wrap:before{top: 40px;left: 50%;margin-left: -37.5px;}
    .nearby_sigts_wrap .elementor-row {grid-gap: 15px;}
    
    .footer_white_sc{position: static !important;bottom: -109px;z-index: 1;background: #fff}
	.footer_white_sc_wrap{height: auto}
	.footer_white_sc_btn{margin-left: auto}
	
	.footer_blue_sc .our_rooms .elementor-nav-menu a{padding-left: 0}
	
	.grid-layout.d-4-col .elementor-row{ -ms-grid-columns: 1fr; grid-template-columns: repeat(1, 1fr); grid-gap: 15px;}
	.testimonail_slider .swiper-button-next, .testimonail_slider .swiper-button-prev{background-size: 15px;width: 30px;height: 30px;right: 10px;bottom: 0;top: auto}
	.testimonail_slider .swiper-button-prev{left: 10px;right: auto}
	#main_menu .elementor-nav-menu--dropdown .elementor-item.elementor-item-active{background-color: transparent !important;font-weight: bold !important}
	.footer_contact{margin: 0 auto !important}
	.our_staff_img, .faq_img{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
	.links_footer{z-index: 1}

	
	
     
     
}





